'@extends': default
title: Product Item

form:
  fields:
    tabs:
      fields:
        details:
          type: tab
          title: Poduct Item Details
          
          fields:

            content_title:
              type: spacer
              title: Product Item
            
            header.sku:
              type: text
              label: SKU code
              markdown: true
              description: 'SKU code'

            header.title:
              type: text
              label: Title
              markdown: true
              description: 'Product title'
            
            header.description:
              type: text
              label: Description
              markdown: true
              description: 'Product item description'
              
            header.price:
              type: text
              label: Price
              markdown: true
              description: 'Basic selling price of product item'

            header.length:
              type: text
              label: Length
              markdown: true
              description: 'Size of product item - length (cm)'

            header.width:
              type: text
              label: Width
              markdown: true
              description: 'Size of product item - width (cm)'

            header.height:
              type: text
              label: Height
              markdown: true
              description: 'Size of product item - height (cm)'

            header.weight:
              type: text
              label: Weight
              markdown: true
              description: 'Weight of product item (g)'
